Consenso all'uso dei cookies

Si sono verificati i seguenti errori:
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 232 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once
Warning [2] Use of undefined constant EUCOOKIELAW_DEBUG - assumed 'EUCOOKIELAW_DEBUG' (this will throw an Error in a future version of PHP) - Line: 154 - File: eucookielaw-header.php PHP 7.3.6 (Linux)
File Line Function
/eucookielaw-header.php 154 errorHandler->error
/eucookielaw-header.php 237 EUCookieLawHeader->log
/eucookielaw-header.php 534 EUCookieLawHeader->EUCookieLawHeader
/global.php 20 require
/showthread.php 24 require_once



SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[Risolto] Problemi con Gimp 2.8 Plus
#5
Vuoi provare questa versione qui http://www.partha.com/ ?
prova la 64 bit se hai un sistema a 64bit, io con la versione 32 bit ho realizzato la versione portable e c'è pure python installato e g'mic.
Disinstalla gimp e installa questa versione, non ci sono virus.
Cita messaggio


Messaggi in questa discussione
RE: Problemi con Gimp 2.8 Plus - da d4rkheart - 16-05-2012, 21:28
RE: Problemi con Gimp 2.8 Plus - da procton771 - 16-05-2012, 22:37
RE: Problemi con Gimp 2.8 Plus - da d4rkheart - 16-05-2012, 22:45

Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)